cancel
Showing results for 
Search instead for 
Did you mean: 

Win7 + 4.5 Agent + 3.6.1 = KB67347 /fail?

So I have Windows7, 4.5 Agent, and using 3.6.1 (Patch 4) I cannot apply the fix in KB67347 (https://kc.mcafee.com/corporate/index?page=content&id=KB67347) due to dbo.EPOTask not appearing. Anyone have any luck getting this done? I know I'm 2 versions and many patches behind on the console but that upgrade is not going to happen ASAP and I already have Windows 7 machines to deal with.

2 Replies
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 3

Re: Win7 + 4.5 Agent + 3.6.1 = KB67347 /fail?

I'm afraid this isn't going to be possible - Windows 7 support is in ePO 4 and above. From  KB 66706  :

"IMPORTANT: ePO 3.6.1 customers planning to manage Windows 7 clients must upgrade to ePO 4.0 or ePO 4.5: The McAfee Agent Management NAP, which is contained in the McAfee Agent 4.0 Patch 3 package, does not contain the required updates to allow the management of  Windows 7 clients."

Regards -

Joe

Re: Win7 + 4.5 Agent + 3.6.1 = KB67347 /fail?

Thanks a lot Joe!